Subject: RE: [ippm] OWD

From: "Hedayat, Kaynam" <[email-masked]>
Date: Thu, 22 Mar 2001 14:19:46 -0500

For our SLA and Service Verification offerings we are seeing quite a lot of
demand and requirement for OWD measurement. We are especially seeing this
from providers of VoIP services. That is why we currently offer OWD
measurement tests and are planning to implement the OWDP.

Kaynam Hedayat
Brix Networks

> -----Original Message-----
> From: Jambi Ganbar [mailto:[email-masked]]
> Sent: Wednesday, March 21, 2001 3:21 PM
> Cc: [email-masked]
> Subject: Re: [ippm] OWD
> 
> 
> I would not make such assumptions.  There are still enough 
> networks out
> there that have minimal SLAs that do not mean much when one 
> read the fine
> print.  I am interested in hearing from ISPs that were asked 
> by customers
> to provide such numbers.
> Jambi
> 
> vBNS Engineering
> (703) 886 1714
> 
> On Tue, 20 Mar 2001, stanislav shalunov wrote:
> 
> > Jambi Ganbar <[email-masked]> writes:
> > 
> > > How many network operators are getting requirements from 
> customers to
> > > produce one way delay as part of their SLA/SLG?  
> > 
> > I assume as Premium service becomes widespread, the answer 
> will be "every".
> > 
> > -- 
> > Stanislav Shalunov		http://www.internet2.edu/~shalunov/
> > 
> > A fool's brain digests philosophy into folly, science into 
> superstition,
> > and art into pedantry.  Hence University education.       
> -- G. B. Shaw
> > _______________________________________________
> > ippm mailing list
> > [email-masked]
> > http://mailhost.advanced.org/mailman/listinfo/ippm
> > 
> 
> _______________________________________________
> ippm mailing list
> [email-masked]
> http://mailhost.advanced.org/mailman/listinfo/ippm
> 
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm